
.dropdown-menu li a {
	word-wrap: break-word;
    white-space: normal;
}


/* --------------------------------------
   Navbar
   -------------------------------------- */



/* -- Custom Colours Code -- */
 
.navbar-default {
  	background-color: rgba(0,0,0,0.90);
  	border: 0;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.navbar-default .navbar-brand {
	color: #fff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #fff;
}

.navbar-default .navbar-text {
	color: #6CF;
}

.navbar-default .navbar-nav > li > a {
	color: #6CF;
	font-weight: 600;
	padding: 10px;
	margin: 0px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fdfdfd;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
	background-color: rgba(0,0,0,0.80);
	border-radius: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	font-weight: 600;
	color: #cc6600;
	background-color: none;	
	padding: 4px 10px 4px 10px;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
	color: #000;
	background-color: #FFF;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #000;
	background-color: #FFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #FFF;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #FFF;
}

.navbar-default .navbar-toggle {
  border-color: #000;
  border-radius: 0px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #4d4d4d;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000;
}

.navbar-default .navbar-link {
  color: #000;
}

.navbar-default .navbar-link:hover {
  color: #000;
}





/* --------------------------------------
   Media Queries
   -------------------------------------- */



@media (max-width: 1320px) {


.navbar-default .navbar-nav > li > .dropdown-menu {
	background-color: #4d4d4d;
	border-radius: 0px 0px 0px 0px;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #FFF;
	padding: 10px;
 }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #000;
 }

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #fdfdfd;
	background-color: #4d4d4d;
}	
	
.navbar-header {
	float: none;
}

.navbar-left,.navbar-right {
	float: none !important;
}

.navbar-toggle {
	display: block;
}

.navbar-collapse {
	border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}

.navbar-collapse.collapse {
	display: none!important;
}

.navbar-nav {
	float: none!important;
	margin-top: 7.5px;
}

.navbar-nav>li {
	float: none;
}

.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.collapse.in{
	display:block !important;
}

}


@media (min-width: 1320px) {

.nav {
	font-size: 12px;
	font-weight: 700;
	margin: 0px;
	text-transform: uppercase;
}

.navbar .navbar-collapse {
 	text-align: center;
}		

.navbar .navbar-nav {
 	display: inline-block;
 	float: none;
 	vertical-align: top;
}

.navbar-nav li {
  padding: 4px;
  margin: 0px 0px;
}


.dropdown-menu li {
	font-size: 12px;
	padding: 0px;
	margin: 1px 5px;
	background-color: none;
}

.dropdown-menu {
	width: 300px;
}


.dropdown:hover .dropdown-menu {
 	display: block;
 }

}


/* Large desktop */
@media (min-width: 1720px) {


.nav {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.navbar .navbar-collapse {
 	text-align: center;
}		

.navbar .navbar-nav {
 	display: inline-block;
 	float: none;
 	vertical-align: top;
}

.navbar-nav li {
  padding: 6px;
  margin: 2px 2px;
}

.dropdown-menu li {
	font-size: 16px;
	padding: 0px;
	margin: 1px 5px;
	background-color: none;
}

.dropdown-menu {
	width: 320px;
}
.dropdown:hover .dropdown-menu {
 	display: block;
 }
	
	
}

